bookdown::bs4_book:
  css: static/css/bs4_style.css
  theme:
    primary: "#006e76ff"
  repo:
    base: https://gitlab.com/kdschneider/emv-magnetlabor
    branch: main
  template: static/templates/bs4_german.html
bookdown::pdf_document2:
  includes:
    in_header: static/preamble.tex
  latex_engine: xelatex
  keep_tex: no
  clean: yes
  citation_package: default
  template: static/templates/eisvogel.latex
